Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 623996 - Granular splitting of kde-multimedia
Granular splitting of kde-multimedia
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kdemultimedia (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-13 07:42 EDT by Aditya Patawari
Modified: 2011-07-13 07:43 EDT (History)
10 users (show)

See Also:
Fixed In Version: 4.6.2-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-07-13 07:43:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aditya Patawari 2010-08-13 07:42:16 EDT
The current kdemultimedia package has a lot of utilities which are not required for the Netbook spin. It is better if we split the package to remove the unnecessary tools.

Original provides:
    * juk
    * dragonplayer
    * kscd
    * kmix 

Minimal Provides:
    * juk
    * dragonplayer
    * kmix

All the related files are located at http://adimania.fedorapeople.org/kdemultimedia/
Comment 1 Rahul Sundaram 2011-04-05 12:38:03 EDT
I would like to request a even further granular split

http://lists.fedoraproject.org/pipermail/kde/2011-April/009182.html

If we split kscd, kmix, juk and dragon player into its own sub packages, it would serve the need of this and other remixes.
Comment 2 Rex Dieter 2011-04-21 09:34:52 EDT
%changelog
* Tue Apr 19 2011 Rex Dieter <rdieter@fedoraproject.org> 6:4.6.2-3
- fix typo with %%_kde4_version macro usage

* Mon Apr 18 2011 Rex Dieter <rdieter@fedoraproject.org> 6:4.6.2-2
- modularize packaging (#623996, f16+)

Note You need to log in before you can comment on or make changes to this bug.